/* .country select, .state select{
    width:200px;
} */
.country .chzn-container, .state .chzn-container{
    font-size: 14px;
    display: none;
}
#country, #state {
    display: block !important;
}
.country .chzn-container .chzn-single, .state .chzn-container .chzn-single{
    width:200px;
    height:24px;
    line-height:24px;
    background:url(https://assets.mybrightsites.com/uploads/sites/15239/themes/32785/6876781b3bd558b4e66cd80b2d8d08116858bb83/select.png?1777308389) no-repeat 0 0;
    cursor:default;
    z-index:1;
    color: #999;
    font-size: 14px;
    font-family: Arial, Helvetica;
    text-decoration: none;
    border: none;
    box-shadow: none;
    border-radius: 0;
    filter:none;
}

.country .chzn-drop input, .state .chzn-drop input {
    border: 1px solid #aaa;
    background: #fff url('https://assets.mybrightsites.com/uploads/sites/15239/themes/32785/bd2324f8ceaf3d76fbb4667dac7554c472225183/chosen-sprite.png?1777308390') no-repeat 100% -20px;
}

ul.address-list .chzn-drop input{
    border: 1px solid #aaa;
}

.country .chzn-container .chzn-single div, .state .chzn-container .chzn-single div{
    display:none;
}
